@charset "UTF-8";
/*=======================================
新築注文住宅
=======================================*/
.pagetitle_wrap {
    background: url(../img/newhome_img/bg_pagetitle.jpg) center center no-repeat;
    background-size: cover;
}

/* ----------------------------------------------------------------Content*/
.title03 {
    color: var(--subcolor);
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
    text-align: left;
    margin-bottom: 0.5em;
    @media (width >= 768px) {
        font-size: 30px;
    }
}
.ly_gold {
    + .ly_gold {
        margin-top: clamp(20px, 60vw/13.66, 60px);
    }
}
.more_btn {
    margin-top: 20px;
    @media (width >= 768px) {
        text-align: left;
    }
    & a {
        position: relative;
        display: inline-block;
        padding: 9px 62px 9px 10px;
        font-weight: 700;
        line-height: 1.1;
        text-align: left;
        text-decoration: none;
        color: #fff;
        border: solid 1px var(--accentcolor);
        background: var(--accentcolor);
        transition: all 0.3s;
        &::before {
            position: absolute;
            top: 50%;
            right: 10px;
            display: block;
            width: 36px;
            height: 1px;
            content: "";
            background: #fff;
            transform: translateY(-50%);
        }
        &::after {
            position: absolute;
            top: 50%;
            right: 10px;
            display: block;
            width: 8px;
            height: 8px;
            content: "";
            border-top: solid 1px #fff;
            border-right: solid 1px #fff;
            transform: translateY(-50%) rotate(45deg);
        }
    }
}
@media print, screen and (min-width: 768px) {
.more_btn {
    margin-top: 40px;
    & a {
        width: 250px;
        padding: 17px 62px 17px 22px;
        font-size: 18px;
        &::before {
            position: absolute;
            top: 50%;
            right: 20px;
            display: block;
            width: 42px;
            height: 1px;
            content: "";
            background: #fff;
            transform: translateY(-50%);
        }
        &::after {
            position: absolute;
            top: 50%;
            right: 20px;
            display: block;
            width: 8px;
            height: 8px;
            content: "";
            border-top: solid 1px #fff;
            border-right: solid 1px #fff;
            transform: translateY(-50%) rotate(45deg);
        }
        &:hover {
            color: var(--accentcolor);
            background: none;
            &::before {
                background: var(--accentcolor);
            }
            &::after {
                border-top: solid 1px var(--accentcolor);
                border-right: solid 1px var(--accentcolor);
            }
        }
    }
}
}
